× The place to waffle about non-minecraft stuff

Manus WW2 don't work on minecraft 1.6.4

More
7 years 10 months ago #20629 by Jacob2234
Yeah sure. I installed Flan's mod 4.1 (3D) and Manus pack doesn't work again.
The topic has been locked.
More
7 years 10 months ago #20631 by TheOrion
it isnt damm Supposed to. 4.1 is A DAMM PRERELEASE FOR GUN TESTING.


MVP Ostwind
The topic has been locked.
More
7 years 10 months ago #20632 by Manus
If i had to make a guess, than because of forge (different version)
The topic has been locked.
More
7 years 10 months ago #20617 by Jacob2234
So... What version I need?
The topic has been locked.
More
7 years 10 months ago #20627 by bartezz5
you got optifine? uninstall it.
The topic has been locked.
More
7 years 10 months ago #20634 by Manus
Not you, the model package and the mod must be mad with the same version of forge. and i guess flan has updated to a new version
The topic has been locked.
 
Latest Forum Posts
 
Latest Blog Posts
 
User Online
 
User Menu